#dropMenuWrapper {
	width: 100%;
	height: 2.17em;
	margin: 0;
	padding: 0;
	font-size: 10px;
	background-color: #000000;
}

#dropMenuWrapperCN {
	width: 100%;
	height: 2.17em;
	margin: 0;
	padding: 0;
	font-size: 12px;
	background-color: #BBBBBE;
}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	background-color: #BBBBBE;
	text-align: left;
}

#nav a {
	display: block;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

#nav li a {
	padding: .6em 2em;
	display: block;
}

#nav a:visited {
	text-decoration: none;
	display: block;
}

#nav a:hover {
	background-color: #007e3f;
	text-decoration: none;
	display: block;
	
}

#nav li {
	float: left;
	line-height: 1em;
}

#nav li ul {
	position: absolute;
	width: 14em;
	left: -999em;
	background-color: #4f4f4f;
	z-index: 1000;
	text-align: left;
	padding-bottom: 3px;
}

#nav li ul a {
	text-align: left;
	text-transform: none;
	text-decoration: none;
	width: 13em;
	padding: .3em .5em;
	line-height: 1.2em;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	width: 14em;
	visibility:visible;
	
	
	
	
	
}